---

#! jobs/xfstests-generic-part2.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: btrfs
xfstests:
  test: generic-group-34
job_origin: xfstests-generic-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d02
tbox_group: lkp-skl-d02
job_file: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-btrfs-generic-group-34-debian-11.1-x86_64-20220510.cgz-1511810d056b-20240221-3984-1i6dg0z-0.yaml"
id: 4867e2411c6438955f7527b0f132a4bb554299e6
queuer_version: "/zday/lkp"

#! /db/releases/20240219123545/lkp-src/hosts/lkp-skl-d02
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c500746fa0cc-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz

#! /db/releases/20240219123545/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240219123545/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240219123545/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS

#! /db/releases/20240219123545/lkp-src/include/queue/cyclic
commit: 1511810d056bc04fc0aed7a2b20d09b170da3e86

#! /db/releases/20240219123545/lkp-src/include/testbox/lkp-skl-d02
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /db/releases/20240219123545/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-02-21 15:12:58.279312641 +08:00
_rt: "/result/xfstests/4HDD-btrfs-generic-group-34/lkp-skl-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/1511810d056bc04fc0aed7a2b20d09b170da3e86"
compiler: gcc-12
head_commit: 6b3522d603b3b4b3f17b50d01c208d95c6a9e7e1
base_commit: b401b621758e46812da61fa58a67c3fd8d91de0d
branch: linux-devel/devel-hourly-20240219-200200
rootfs: debian-11.1-x86_64-20220510.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-btrfs-generic-group-34/lkp-skl-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/1511810d056bc04fc0aed7a2b20d09b170da3e86/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/1511810d056bc04fc0aed7a2b20d09b170da3e86/vmlinuz-6.8.0-rc4-00127-g1511810d056b
- branch=linux-devel/devel-hourly-20240219-200200
- job=/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-btrfs-generic-group-34-debian-11.1-x86_64-20220510.cgz-1511810d056b-20240221-3984-1i6dg0z-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=1511810d056bc04fc0aed7a2b20d09b170da3e86
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/1511810d056bc04fc0aed7a2b20d09b170da3e86/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fs_20220526.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/xfstests_20240205.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/xfstests-x86_64-c46ca4d1-1_20240205.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240219172707/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-btrfs-generic-group-34-debian-11.1-x86_64-20220510.cgz-1511810d056b-20240221-3984-1i6dg0z-0.cgz"
last_kernel: 6.8.0-rc5
acpi_rsdp: ''

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/1511810d056bc04fc0aed7a2b20d09b170da3e86/vmlinuz-6.8.0-rc4-00127-g1511810d056b"
result_root: "/result/xfstests/4HDD-btrfs-generic-group-34/lkp-skl-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/1511810d056bc04fc0aed7a2b20d09b170da3e86/0"

#! /db/releases/20240221102116/lkp-src/include/site/inn
dequeue_time: 2024-02-21 17:04:35.378266722 +08:00
job_state: running
